prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: OpenAL
Description: OpenAL is a cross-platform 3D audio API
Requires: 
Version: 1.24.2
Libs: -Wl,-R${libdir} -L${libdir} -lopenal 
Libs.private:
Cflags: -I${includedir} -I${includedir}/AL 
